﻿.cf:before,.cf:after{content:"";display:table;}.cf:after{clear:both;}.cf{zoom:1;}

#et_pt_gallery { padding: 15px 0px 0px 0px; margin-left: -33px; }
	.et_pt_gallery_entry { background:url("../images/index/item-bottom-shadow.png") no-repeat scroll left bottom transparent; float:left; margin:0 0px 50px 33px; padding-bottom:5px; position:relative; width: 213px; height: 142px; }
		.et_pt_item_image { position:relative; top:0; height: 142px; }
			.et_pt_item_image img.portfolio { border:3px solid #E5E5E5; }
			.et_pt_item_image span.overlay { background:url("../images/index/item-overlay.png") no-repeat; height:136px; left:3px; position:absolute; top:3px; width:207px; }
			.et_pt_item_image a.zoom-icon, .et_pt_item_image a.more-icon { display:block; height:61px; position:absolute; text-indent:-9999px; top:41px; width:61px; visibility: hidden; }
			.et_pt_item_image a.zoom-icon { background:url("../images/index/zoom-icon.png") no-repeat; left:31px; }
			.et_pt_item_image a.more-icon { background:url("../images/index/readmore-icon.png") no-repeat; left:128px; }
	#et_pt_gallery .page-nav { clear: both; }


#et_pt_portfolio_gallery { padding: 15px 0px 0px 0px; margin-left: -70px; }
	.et_pt_portfolio_row { margin-bottom: 45px; }
		.et_pt_portfolio_item { float: left; margin-left: 70px; width: 272px; }
			.et_pt_portfolio_item h2 { color: #000; padding-bottom: 12px; }
			.et_pt_portfolio_entry { border: 1px solid #dadada; border-bottom: 1px solid #b7b7b7; background: #fff; padding: 5px; -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); margin-bottom: 7px; }
				.et_pt_portfolio_image { position: relative; }
					.et_pt_portfolio_image img { display: block; }
					.et_portfolio_more_icon, .et_portfolio_zoom_icon { display: block; height: 37px; position: absolute; top: 68px; width: 37px; text-indent: -9999px; display: none; }
					.et_portrait_layout .et_portfolio_more_icon, .et_portrait_layout .et_portfolio_zoom_icon { top: 142px; }
					.et_portfolio_more_icon { background: url(../images/index/portfolio-more-icon.png) no-repeat; left: 94px; }
					.et_portfolio_zoom_icon { background: url(../images/index/portfolio-zoom-icon.png) no-repeat; left: 134px; }
					.et_video .et_portfolio_zoom_icon { background: url(../images/index/portfolio-video-icon.png) no-repeat; }
					.et_pt_portfolio_overlay { width: 100%; height: 100%; background: url(../images/index/gallery-overlay.png) no-repeat; display: block; position: absolute; top: 0px; left: 0px; }
	#et_pt_portfolio_gallery .page-nav { margin-left: 70px; padding-bottom: 10px; }

.et_portfolio_small { margin-left: -45px !important; }
	.et_portfolio_small .et_pt_portfolio_item { margin-left: 45px; width: 152px; }
	.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon { top: 30px; }
		.et_portfolio_small .et_portrait_layout .et_portfolio_more_icon, .et_portfolio_small .et_portrait_layout .et_portfolio_zoom_icon { top: 67px; }
	.et_portfolio_small .et_portfolio_more_icon { left: 38px; }
	.et_portfolio_small .et_portfolio_zoom_icon { left: 77px; }

.et_portfolio_large { margin-left: -76px !important; }
	.et_portfolio_large .et_pt_portfolio_item { margin-left: 76px; width: 442px; }
	.et_portfolio_large .et_portfolio_more_icon, .et_portfolio_large .et_portfolio_zoom_icon { top: 124px; }
		.et_portfolio_large .et_portrait_layout .et_portfolio_more_icon, .et_portfolio_large .et_portrait_layout .et_portfolio_zoom_icon { top: 392px; }
	.et_portfolio_large .et_portfolio_more_icon { left: 178px; }
	.et_portfolio_large .et_portfolio_zoom_icon { left: 219px; }

#fancybox-title-float-main { text-shadow: none !important; }

.et_contact_form_label { display: none; }


@media only screen and ( max-width: 768px ) 
{
    .et_pt_item_image img{width:207px;height:136px;}
#et_pt_gallery { padding-left:5%; }
		.et_pt_gallery_entry { margin-left:15px;}

	.sitemap-col { float: none !important; width: auto !important; }

	#et_pt_portfolio_gallery { margin-left: 0 !important; }
	.et_pt_portfolio_item { margin-left: 0 !important; }

	.et_portfolio_small .et_pt_portfolio_item { width: 440px !important; margin-bottom: 10px; }
		.et_portfolio_small .et_pt_portfolio_entry { float: left; margin-right: 15px; }
		.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon { top: 30px !important; }
		.et_portfolio_small .et_portfolio_more_icon { left: 38px !important; }
		.et_portfolio_small .et_portfolio_zoom_icon { left: 77px !important; }

	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: 0 !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 0 !important; width: 404px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 109px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 155px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 195px !important; }


}

@media only screen and ( max-width: 467px )
{
    .cn{margin:0 auto;}
    .et_pt_gallery_entry{margin:0 auto;margin-bottom:50px;float:none;}
    #et_pt_gallery {padding-left:15%;}
    #et_pt_portfolio_gallery, #et_pt_portfolio_gallery.et_portfolio_large { margin-left: 0 !important; }
		.et_pt_portfolio_item, #et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 0 !important; width: 228px !important; }
			.et_portfolio_more_icon, .et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 53px !important; }
			.et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 70px !important; }
			.et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 110px !important; }

	.entry .et_portfolio_small .et_pt_portfolio_item { width: 262px !important; margin-left: -15px !important; }

	.et_portfolio_small .et_pt_portfolio_item { margin-left: 0 !important; width: auto !important; }
}
@media only screen and ( max-width:320px )
{
    #et_pt_gallery {padding-left:5%;}
}
